[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.ClipboardGetFormats

## Declaration

Source position: lclintfh.inc line 51

`public function TWidgetSet.ClipboardGetFormats(`
`ClipboardType: TClipboardType;`
`var Count: Integer;`
`var List: PClipboardFormat`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.